XEmacs-Beta

xemacs-beta@xemacs.org
  • 28 participants
  • 35 discussions
[Success] XEmacs 21.5-b28 "fuki" a1dd514df5c6+ tip i586-pc-win32 11 years, 6 months

Adrian Aichner
  • 4 participants
  • 3 comments
[Bug: 21.5-b28] Miscompilation leading (for me) to occasional crashes 11 years, 7 months

Aidan Kehoe
  • 1 participants
  • 1 comments
Fedora 10: xemacs-21-5 crashes in (Options, Help) 11 years, 7 months

Dio Permanent
  • 1 participants
  • 0 comments
Re: [Bug: 21.5-b28] Problem with upgraded packages: semantic.el requires mode-local? 11 years, 7 months

Philip Aston
  • 1 participants
  • 0 comments
[Bug: 21.5-b28] Problem with upgraded packages: semantic.el requires mode-local? 11 years, 7 months

Philip Aston
  • 1 participants
  • 0 comments
Results per page: